openSUSE Security Update : aaa_base (openSUSE-SU-2011:0171-1)

Medium Nessus Plugin ID 53691


The remote openSUSE host is missing a security update.


The boot.localfs init script wrote a file to /dev/shm during shut-down. Since local users may create symlinks there a malicious user could cause corruption of arbitrary files (CVE-2011-0461).


Update the affected aaa_base package.

See Also

Plugin Details

Severity: Medium

ID: 53691

File Name: suse_11_2_aaa_base-110202.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/05/05

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.3

Vector: CVSS2#AV:L/AC:M/Au:N/C:N/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:aaa_base, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/02/02

Reference Information

CVE: CVE-2011-0461